#switcher {
  position: fixed;
  top: 22%;
  right: -200px;
  width: 200px;
  background-color: #404040;
  color: #fff;
  z-index: 1001;
  font-size: 15px;
  padding-bottom: 20px;
  transition: all 0.6s ease;
}

#switcher.active {
  right: 0;
}

#switcher a {
  color: #ad1f23;
}

#switcher h4 {
  line-height: 60px;
  font-size: 18px;
  text-align: center;
  color: #999;
  background-color: #222;
  margin: 0;
  font-weight: 300;
  letter-spacing: 0;
  padding: 0 36px;
}

#switcher span[class^="rt-icon2-"] {
  display: block;
  position: absolute;
  width: 60px;
  height: 60px;
  line-height: 60px;
  color: #fff;
  font-size: 24px;
  background-color: #222;
  text-align: center;
  left: -60px;
  top: 0;
  cursor: pointer;
  z-index: 2;
}

#switcher span[class="rt-icon2-delete-outline"] {
  background-color: transparent;
  z-index: 1;
  left: -20px;
}

#switcher ul {
  margin-bottom: 0;
  line-height: 0;
}

#switcher li {
  margin-bottom: 0;
  padding: 0 4px;
}

#switcher p {
  font-weight: 300;
  font-size: 16px;
  line-height: 1;
  margin: 0 0 10px;
}

#switcher label {
  color: #999;
}

#switcher_accent_color,
#switcher_color_scheme,
#switcher_layout,
#switcher_patterns {
  padding: 26px 30px 0;
}

#switcher-version a {
  padding: 13px 14px;
  display: inline-block;
  line-height: 1;
  font-size: 13px;
  font-weight: 400;
  text-transform: uppercase;
}

#switcher-version a.light {
  background-color: #fff;
  color: #333;
}

#switcher-version a.dark {
  color: #fff;
  background-color: #262626;
}

#switcher-colors a {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 40px;
  background-color: #ad1f23;
  overflow: hidden;
}

#switcher-colors a:after {
  content: '';
  position: absolute;
  width: 30px;
  height: 74px;
  right: 0;
  background-color: #e23751;
  transform: rotate(45deg);
}

#switcher-colors a.color2 {
  background-color: #ffcc00;
}

#switcher-colors a.color2:after {
  background-color: #ffe680;
}

#switcher-colors a.color3 {
  background-color: #16a4d6;
}

#switcher-colors a.color3:after {
  background-color: #ad1f23;
}

#switcher-patterns a {
  display: block;
  line-height: 1;
  height: 40px;
  width: 40px;
  overflow: hidden;
  background-color: #fff;
}

#switcher-patterns a img {
  opacity: 0;
}

#switcher-patterns li:first-child a img {
  opacity: 1;
}

#switcher .checkbox {
  margin: 4px 0;
  line-height: 1.5;
}

#switcher .tooltip,
#switcher .tooltip-arrow {
  display: none !important;
}
